<!DOCTYPE patchbay>
<patchbay version="0.3.11" name="church-eq-mix-ears-only">
 <output-sockets>
  <socket exclusive="off" client="system" type="jack-audio" name="Bass Out">
   <plug>capture_1</plug>
  </socket>
  <socket exclusive="off" client="system" type="jack-audio" name="Mix L">
   <plug>capture_3</plug>
  </socket>
  <socket exclusive="off" client="system" type="jack-audio" name="Mix R">
   <plug>capture_4</plug>
  </socket>
  <socket exclusive="off" client="jack_rack_bass" type="jack-audio" name="Bass FX Out L">
   <plug>out_1</plug>
  </socket>
  <socket exclusive="off" client="jack_rack_bass" type="jack-audio" name="Bass FX Out R">
   <plug>out_1</plug>
  </socket>
  <socket exclusive="off" client="jack_rack_mix" type="jack-audio" name="Mix FX Out L">
   <plug>out_1</plug>
  </socket>
  <socket exclusive="off" client="jack_rack_mix" type="jack-audio" name="Mix FX Out R">
   <plug>out_2</plug>
  </socket>
 </output-sockets>
 <input-sockets>
  <socket exclusive="off" client="bridge-[0-9]+" type="jack-audio" name="Bass OUT VU">
   <plug>meter_1</plug>
  </socket>
  <socket exclusive="off" client="bridge-[0-9]+" type="jack-audio" name="Bass Mix VU">
   <plug>meter_2</plug>
  </socket>
  <socket exclusive="off" client="system" type="jack-audio" name="Bass Send">
   <plug>playback_3</plug>
  </socket>
  <socket exclusive="off" client="jack_rack_bass" type="jack-audio" name="Bass FX">
   <plug>in_1</plug>
  </socket>
  <socket exclusive="off" client="jack_rack_mix" type="jack-audio" name="Mix FX L">
   <plug>in_1</plug>
  </socket>
  <socket exclusive="off" client="jack_rack_mix" type="jack-audio" name="Mix FX R">
   <plug>in_2</plug>
  </socket>
  <socket exclusive="off" client="system" type="jack-audio" name="Monitor L">
   <plug>playback_1</plug>
  </socket>
  <socket exclusive="off" client="system" type="jack-audio" name="Monitor R">
   <plug>playback_2</plug>
  </socket>
 </input-sockets>
 <slots/>
 <cables>
  <cable output="Bass Out" input="Bass FX" type="jack-audio"/>
  <cable output="Bass Out" input="Bass OUT VU" type="jack-audio"/>
  <cable output="Mix L" input="Mix FX L" type="jack-audio"/>
  <cable output="Mix R" input="Mix FX R" type="jack-audio"/>
  <cable output="Bass FX Out L" input="Monitor L" type="jack-audio"/>
  <cable output="Bass FX Out L" input="Bass Mix VU" type="jack-audio"/>
  <cable output="Bass FX Out R" input="Monitor R" type="jack-audio"/>
  <cable output="Mix FX Out L" input="Monitor L" type="jack-audio"/>
  <cable output="Mix FX Out R" input="Monitor R" type="jack-audio"/>
 </cables>
</patchbay>

